//-----------Left List-----------
function main_TimeSetting_click(that)
{
	var LeftDivId="#Main_Left-List";
	var Class = new ListCommon();
	Class.ChangeDivCss(that, LeftDivId);
	Class = new Path();
	Class.LoadPathHtml($(that).text(), 1, "main_Path_click(this)");
	Class = new LoadHtml();
	var Html = Class.GetVariableTranslationHtml(Global_TimeSettingCss);
	Html = Html + Class.GetVariableTranslationHtml(Global_TimeSettingHtml);
	$("#Main_Center-Content").empty();
	$("#Main_Center-Content").append(Html);
	Class = new TimeSetting();
	Class.ShowUi();
	Class = null;
}
//__________時間設定__________
function main_TimeSettingSaveManuallySetTime_click(that)
{
	var Class = new TimeSetting();
	Class.SaveManuallySetTime(that);
	Class = null;
}
function main_TimeSettingInitializationManuallySetTime_click(that)
{
	var Class = new TimeSetting();
	Class.InitializationManuallySetTime(that);
	Class = null;
}
function main_TimeSettingSaveNtpSet_click(that)
{
	var Class = new TimeSetting();
	Class.SaveNtpSet(that);
	Class = null;
}